Loading...
Searching...
No Matches
OpenMesh::CirculatorRangeTraitT< CONTAINER_T, ITER_T, CENTER_ENTITY_T, TO_ENTITY_T, begin_fn, end_fn > Struct Template Reference

## Public Types

using | CONTAINER_TYPE = CONTAINER_T
using | ITER_TYPE = ITER_T
using | CENTER_ENTITY_TYPE = CENTER_ENTITY_T
using | TO_ENTITYE_TYPE = TO_ENTITY_T

## Static Public Member Functions

static ITER_TYPE | begin (const CONTAINER_TYPE &_container, CENTER_ENTITY_TYPE _ce)
static ITER_TYPE | begin (const CONTAINER_TYPE &_container, HalfedgeHandle _heh, int)
static ITER_TYPE | end (const CONTAINER_TYPE &_container, CENTER_ENTITY_TYPE _ce)
static ITER_TYPE | end (const CONTAINER_TYPE &_container, HalfedgeHandle _heh, int)

The documentation for this struct was generated from the following file:

- OpenMesh/Core/Mesh/PolyConnectivity.hh